Subject: Questions of a Biology Student

From: Darrel Wilson <[email-masked]>
Date: 20 Sep 1995 03:22:23 GMT

Questions of a Biology Student
I'm not quite sure that is the correct newsgroup to post to, and if so I would 
appreciate being pointed in the correct direction (URL)-- my apologizes if this is 
the case.  If not, however, the advanced biology class that I'm currently taking has
assigned the following problem on which I would like the help/experiences of others 
on (it was my hope that users of this page could offer advice on fish aspects of the 
below problem, but all questions were left in hopes users knowledge spans more than 
one area) (underscore '_' used to indicate subscript):

Problem: To construct, utilizing only the space available in a 37.85 liter (10 
gallon) glass aquarium, a sustainable ecosystem for both auto- and hetero- trophs, 
sealing after completion of the ecosystem.  Success will be competitive and based on 
the mass of living heterotrophs at the end of one year.  Sealing is defined as 
making the aquarium air and water tight.  Light (florescent based) will shine for 24 
hours a day, and temperature regulated at approximately 22 C, with the standard 
variations of building environmental control.

My own questions, no order: What should the balance of fauna to flora be for a 
balance to occur, especially concerning photosynthesis/cellular respiration 
(O_2-CO_2)? (Balance possibly in mass ratio?)

What are the best species of both fauna and flora to include for maximum mass in 
limited volume? (Both aquatic or terrain life is possible.)  Questions on suggested 
organism/species: What are the specific and general needs of that organism; e.g. 
earth and nutrients for earth worms?  For the given organism, are there any specific 
material/nutrient requirements (e.g. selenium for specific plants)?  Any specific 
requirements for reproduction?

What level of nutrients should be included?  What will the limiting factors be 
concerning materials? (P, K, I, S suspected, depending on species inclusion.)

Are there specific biotic factors to include; e.g. nitrogen fixing bacteria?

What type of soil is recommended?

Would an aquatic environment be favored to a terra based one?

Would a specific mix/ratio of gasses for air be preferred to the natural one? (10% 
CO_2 : 40 O_2 : 60 N_2 considered for maximizing flora growth to support fast eating 
heterotrophs.)  Could this balance be maintained if instituted?

How much water should be included?  Is there a ratio of water to life?  Is there a 
optimum amount?  For specific organisms?

Should, for increased productivity, the aquarium be pressurized? (Location is at 1 
100 meters, 3 600 feet hence a lower availability of oxygen and carbon dioxide)

Will, aside from being a sealed container (green house), the glass aquarium have an 
effect on the contents? (E.g. RTV is used to seal them, could this present a 
variable?)

Absence of light is controllable.  Would there be a preference to 24 hour light, 
e.g. a 12 on 12 off cycle?

What are the chances for predatory species to survive in competition?

Would a balance with reproducing organisms be maintainable in said environment?

What would the maximum size be for an organism to maintain life?

Would a mix of organisms from different climates/locations be more productive?

Please E-mail responces to <[email-masked]>.

Thankyou.